<?xml version="1.0" encoding="UTF-8"?>

<shoes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:noNamespaceSchemaLocation="shoestest.xsd">
<!-- XML representation of two shoes -->
    <shoe shoeid="15">
      <make makeid="6">
        <makename>adidas</makename>
      </make>
      <price>50</price>
      <colour>red</colour>
      <country>china</country>
    </shoe>
    <shoe shoeid="41">
      <make makeid="4">
        <makename>nike</makename>
      </make>
      <price>100</price>
      <colour>blue</colour>
      <country>usa</country>
      <country>china</country>
    </shoe>
    <shoe shoeid="1">
      <make makeid="7">
        <makename>puma</makename>
      </make>
      <price>100</price>
      <colour>green</colour>
      <country>usa</country>
      <country>china</country>
      <country>uk</country>
    </shoe>
</shoes>

